RubyGems Navigation menu

windows_error 0.1.1

The WindowsError gem provides an easily accessible reference for standard Windows API Error Codes. It allows you to do comparisons as well as direct lookups of error codes to translate the numerical value returned by the API, into a meaningful and human readable message.

版本列表:

  1. 0.1.5 - January 19, 2023 (351.5 KB)
  2. 0.1.4 - March 30, 2022 (222.0 KB)
  3. 0.1.3 - January 11, 2022 (222.0 KB)
  4. 0.1.2 - May 11, 2017 (222.0 KB)
  5. 0.1.1 - March 13, 2017 (222.0 KB)
显示所有 (8 个版本)

Development 依赖关系 (4):

bundler >= 0
fivemat >= 0
rake >= 0
yard >= 0

所有者:

作者:

  • David Maloney

SHA 256 checksum:

2aded03821499ba89396df13636b606d12e96bbeb122fea56114b57581912eb9

下载总次数 3,273,864

这个版本 20,021

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

BSD

需要的 Ruby 版本: >= 2.1

相关链接: